@import "../../../styles/mixins.scss";
@import "../../../styles/variables.scss";

.main {
    padding: 6rem 0;
}

.plan{
    height: 700px;
    width: 750px;
    position: relative;
    margin: auto;
    &__title {
        font-size: 32px;
        font-weight: 600;
    }
}